• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • [Release] iPlus 2.0b for iPhone Jailbreaking | Activation | Unlocking
    PF EDIT: Guide is up and ready here!

    iPlus just got better with the latest release from ipluspwns.com. iPlus is quickly becoming the definitive tool for unlocking, jailbreak and activation of the iPhone. If you aren't already familiar with iPlus you need to check it out. Why choose iPlus? iPlus uses BL 3.9FakeBlank for bootloader downgrading. This means that the process is fully reversible (unlike some other tools), giving you the peace of mind that you can go back to where you started if you feel the need!



    Features of iPlus 2.0b include:
    • 1-Unlock and, if required, automatically downgrade the bootloader from 4.6 to 3.9FakeBlank
    • 2-Jailbreak
    • 3-Activate
    • 4-Install AFC2
    • 5-Add the following packages:
    • Installer
    • Community Sources
    • BSD subsystem
    • OpenSSH
    • VT-100

    And even more:
    • BSD Fix (backspace)
    • VT100 Fix (can't login)
    • Summerboard themes directory fix (installation issues)
    • Relocates Fonts and Ringtones (Allows for more than 120MB free for Apps!)
    • Customizable payloads!

    This great release has many bug fixes including:
    • Unlock/downgrade strategy rework: Now safer than ever!
    • New Interface on the iPhone (using iPipe from MCA)
    • Fix for the "Repair Needed" problem reported by some users
    • iPlus will always reboot twice (and not 2 or 3 times)
    • Pass 2 visual feedback. Now users know what is going on
    • PC/Mac program will not end until everything is really done
    • Support for PPC
    • Better error handling
    • Empty payloads - just jailbreak
    • No need to install libreadline on MacOS X

    Scared of a non GUI program? Don't be we'll have guides up very soon to show you how easy it is to mod your iPhone. For those of you that are still hesitant by a non GUI program don't worry! The next release of iPlus will include both a GUI and iTouch support.

    Grab your copy of the Jailbreak + Activate + Unlocking Version (Mac/Windows):

    MMi Member download | iPlusPwns.com Download | Mirror by DrTaru

    Don't need to unlock? Grab the Jailbreak + Activate only version (half the size)

    MMi member download | iPlusPwns.com Download

    [via ipluspawns]
    This article was originally published in forum thread: [Release] iPlus 2.0b for iPhone Jailbreaking | Activation | Unlocking started by Cody Overcash View original post
    Comments 176 Comments
    1. tha_bandit's Avatar
      tha_bandit -
      A MUCH NEEDED CONCLUSION:

      what are the benefits of having 3.9 bl as compared to 4.6bl later on, will apple "lock out" iphones with 3.9 bl prob not, and will you have to have a 4.6 bl for a certain app (no one knows), so someone plz tell me what the benefit is of either, as of rite now i think downgrading to 3.9 is better (locate me feature,etc.)

      the answer to this will clear up much needed question on which app to unlock, etc., so someone plz explain the above question.
    1. dp23's Avatar
      dp23 -
      Quote Originally Posted by GutZ31 View Post
      More information please, you make it seem like its just an app that i need to install, then run it, then upgrade to 1.1.4 and use iplus, and im done?

      Please tell me the repo if its how I just said it, if not please explain a little better, thanks.
      I first did a sync threw iTunes and iPhoto to save all my contacts, photos and playlists. After that it went like this, go to Settings → General → Auto Lock → set it to Never

      Start Installer and update it if it asks. Tap on Sources, Edit, and Add http://i.unlock.no/ as a source if you don't have it already.
      Make sure you have BSD Subsystem installed. If it's installed it's listed in "Uninstall", if not listed, tap on Install and goto the System category and install it.

      Now, install The Virginizer found in the Unlocking Tools category. This will take almost 10 minutes to complete. (This app will start as soon as it downloads within installer)

      After that your phone will still work normally as a ipod touch, but you will see no service and will not be able to make or receive calls.

      Put your phone in recovery mode then follow the iPlus guide.

      Thats pretty much the step by step that I did and it worked perfectly on both mine and my wife's phones. Good luck with your phone.
    1. kingv's Avatar
      kingv -
      Ok. I've been reading about this iPlus and Ziphone. Now I'm a little confused. I have a 1.1.3 fw with 3.9BL & unlocked with anysim 1.1.3. I've been jailbreaking/unlocking since version 1.0.2. However, now I'm stuck. I wanna update to 1.1.4 and have it unlocked. Please correct me if I'm wrong, but as far as I know you can only use ZiPhone if you have a 4.6BL (for unlocking). For me this method would not work. Will iPlus work for me with unlocking and does it matter that I've been using anysim since fw 1.0.2.
    1. nirav464's Avatar
      nirav464 -
      Quote Originally Posted by kingv View Post
      Ok. I've been reading about this iPlus and Ziphone. Now I'm a little confused. I have a 1.1.3 fw with 3.9BL & unlocked with anysim 1.1.3. I've been jailbreaking/unlocking since version 1.0.2. However, now I'm stuck. I wanna update to 1.1.4 and have it unlocked. Please correct me if I'm wrong, but as far as I know you can only use ZiPhone if you have a 4.6BL (for unlocking). For me this method would not work. Will iPlus work for me with unlocking and does it matter that I've been using anysim since fw 1.0.2.
      hey man im pretty sure you can still use ZiPhone. If you have the 3.9BL, then ziPhone doesn't even touch it and you're good to go. ZiPhone only downgrades the BL if you have 4.6.

      So in this case you will be able to use ziphone to jailbreak & unlock your 1.1.4
    1. kingv's Avatar
      kingv -
      Quote Originally Posted by nirav464 View Post
      hey man im pretty sure you can still use ZiPhone. If you have the 3.9BL, then ziPhone doesn't even touch it and you're good to go. ZiPhone only downgrades the BL if you have 4.6.

      So in this case you will be able to use ziphone to jailbreak & unlock your 1.1.4
      I forgot to ask. Do you have to set the iphone to never lock and put it on airplane mode before running ZiPhone? I've been also reading about ZiPhone for early released phones with 3.9BL.. People say that earlier version did not work for unlocking the 3.9bl phones. Are you 100% sure this new version 2.6b will work for unlocking 1.1.4 with a 3.9BL?

      Thanks!
    1. nirav464's Avatar
      nirav464 -
      well the new 2.6 version is basically support for the ipod touch. I'm not 100% because i my self am still at 1.1.2
    1. kingv's Avatar
      kingv -
      Well I decided not to go with ZiPhone, so I went with this iPlus. Like I mentioned above, I was on 1.1.3 with a 3.9BL and iPlus worked like a charm for me!
    1. BigWalsh's Avatar
      BigWalsh -
      This program does not seem to like me. I tried it for just jailbreaking and I've had several problems. I'm using a Mac by the way. I downloaded the full version (the one that can do both the unlock and jailbreak) and used it to jailbreak my iPhone. When it was finished I had no sound from my phone. No ringtones, itunes, nothing. Tried rebooting and everything else I could think of and I could not get sound to come out of my phone.

      I restored and tried it again with the jailbreak only version of iPlus and it froze up during the process. I forced it to reboot and I was left with a non-jailbroken iPhone iPhone and no sound. I just restored again and now I'm going back to ZiPhone. Screw iPlus.
    1. mofolo's Avatar
      mofolo -
      GUI would be nice

      Still stickin with Ziphone cause they're interface is all pretty and vista-like even on XP
    1. nirav464's Avatar
      nirav464 -
      okay i have a question: Can i unlock my iphone right now and still use AT&T
      Just want to unlock so i can use foreign sims cards when i travel.
    1. tha_bandit's Avatar
      tha_bandit -
      Quote Originally Posted by tha_bandit View Post
      A MUCH NEEDED CONCLUSION:

      what are the benefits of having 3.9 bl as compared to 4.6bl later on, will apple "lock out" iphones with 3.9 bl prob not, and will you have to have a 4.6 bl for a certain app (no one knows), so someone plz tell me what the benefit is of either, as of rite now i think downgrading to 3.9 is better (locate me feature,etc.)

      the answer to this will clear up much needed question on which app to unlock, etc., so someone plz explain the above question.
      i guess either no one knows or cares
    1. nirav464's Avatar
      nirav464 -
      Quote Originally Posted by tha_bandit View Post
      A MUCH NEEDED CONCLUSION:

      what are the benefits of having 3.9 bl as compared to 4.6bl later on, will apple "lock out" iphones with 3.9 bl prob not, and will you have to have a 4.6 bl for a certain app (no one knows), so someone plz tell me what the benefit is of either, as of rite now i think downgrading to 3.9 is better (locate me feature,etc.)

      the answer to this will clear up much needed question on which app to unlock, etc., so someone plz explain the above question.
      IMHO if you want to be safe just use iPlus and get the fake 3.9BL so you have the best of both worlds. In that case if you ever need to get to 4.6 for any reason it can easily be done. This would be much better permanently downgrading your BL to 3.9 and confining yourself on purpose when you have a reversible option.
    1. finalfantasy_lkta's Avatar
      finalfantasy_lkta -
      i have an iphone OTB 1.1.2 and BL 4.6 , i've just restore it into firmware 1.1.4 and use iPlus to unlocked it. It was a success, but the only thing that trouble me it that I WON'T READ MY SIM ANYMORE . EVEN WITH A TURBO SIM , AND I DONT KNOW WHY, CAN SOMEONE HELP ME ?
    1. modbox14's Avatar
      modbox14 -
      Quote Originally Posted by zoolander369 View Post
      This method DOES work for both Ziphone and iplus.

      Problem with iPlus, is that google maps still doesn't work...
      works for me just fine... edge seemed a little slow with the internet2 setting on tzones and for some reason when i switched it to the wap setting for the apn it went at normal speed
      weird
    1. zoolander369's Avatar
      zoolander369 -
      Quote Originally Posted by burtthaman View Post
      Can I just say this seems totally ridiculous. I'm not sure why this is such a "huge" announcement. ZiPhone works perfectly. AND it doesn't install all these horrible attempts at bsd and all the fixes. Just use ziphone then install cydia package installer. It moves everything and creates symlinks for you. It installs a real BSD with everything already working. Plus java, ruby, and python. Then you can just install "fake bsd" for installer apps. It's much more stable imho. And as far as bootloaders.... uhhg.. is it really necessary to have a "fake 3.9" just in case? iPlus is a good idea in theory(as far as installing everything that needs to be fixed and certain apps with the unlock/jailbreak/activation) but the bsd subsystem they are installing is flawed to begin with. Cydia = pwnage.
      Funny you should mention Cydia: It wrecked my phone. No Signal whatsoever after installing it.
    1. anggana's Avatar
      anggana -
      Quote Originally Posted by finalfantasy_lkta View Post
      i have an iphone OTB 1.1.2 and BL 4.6 , i've just restore it into firmware 1.1.4 and use iPlus to unlocked it. It was a success, but the only thing that trouble me it that I WON'T READ MY SIM ANYMORE . EVEN WITH A TURBO SIM , AND I DONT KNOW WHY, CAN SOMEONE HELP ME ?
      Dude probably because you are using geohot method to unlock your phone previously. As far as I know the new baseband will "recognized" an modified secpack and when iPlus update ur baseband it will no longer work due to the secpack already modified

      Just my 2 cents....
    1. coreymc's Avatar
      coreymc -
      as for the bootloader - it seems that there is no real reason to update it yet either way. If it needed to be updated, apple would have put out a patch to upgrade it with one of their other firmwares. So, knowing that the developers can actually patch the BL, (into oblivion sometimes) means that if apple needs to upgrade 3.9 bootloaders to 4.6 or maybe 5.0 (who knows maybe?) for functionality reasons then they can do it to everybody's phone. I just don't think anyone has figured out how to unlock it after it gets bad data written to it, but where there is a will there is a way
    1. domenicp's Avatar
      domenicp -
      Quote Originally Posted by burtthaman View Post
      Can I just say this seems totally ridiculous. I'm not sure why this is such a "huge" announcement. ZiPhone works perfectly. AND it doesn't install all these horrible attempts at bsd and all the fixes. Just use ziphone then install cydia package installer. It moves everything and creates symlinks for you. It installs a real BSD with everything already working. Plus java, ruby, and python. Then you can just install "fake bsd" for installer apps. It's much more stable imho. And as far as bootloaders.... uhhg.. is it really necessary to have a "fake 3.9" just in case? iPlus is a good idea in theory(as far as installing everything that needs to be fixed and certain apps with the unlock/jailbreak/activation) but the bsd subsystem they are installing is flawed to begin with. Cydia = pwnage.
      The main advantage to iPlus is that if you ever need to return your phone, you can revirginize it to the the expected BL. With ziphone, if you had a 4.6 BL and it has been downgraded to 3.9 BL, the you're out of luck. No Apple warranty... So say for example, there is a battery problem with iPhone that Apple recalls it, there is no guarentee that you will be covered with your ziphone hacked iPhone. This was clearly stated in the ziphone discussion when it came out. With iPlus, this will never be a worry.
    1. nirav464's Avatar
      nirav464 -
      Quote Originally Posted by domenicp View Post
      The main advantage to iPlus is that if you ever need to return your phone, you can revirginize it to the the expected BL. With ziphone, if you had a 4.6 BL and it has been downgraded to 3.9 BL, the you're out of luck. No Apple warranty... So say for example, there is a battery problem with iPhone that Apple recalls it, there is no guarentee that you will be covered with your ziphone hacked iPhone. This was clearly stated in the ziphone discussion when it came out. With iPlus, this will never be a worry.
      yes i completly agree here with domenicp because why would want to permantly downgrade your BL when you have a reversible option. I mean you don't want to be that person lets say 7 months from now, "I used ZiPhone to downgrade my BL, I should have used iPlus..." lol.
    1. Tombull's Avatar
      Tombull -
      hey everybody..

      i just tried the iplus method on my buddies 1.1.1 otb...he has a legit activated att iphone plan....i just wanted to jailbreak it for him...i tried it both ways "-j" an "-u" method....and either way the same outcome...it starts with stage 2..but but it just freezes on the apple screen...when i restart the phone it just goes back to the 1.1.4 restore...anyone know whats up?